<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="33dp"
        android:gravity="center"
        android:height="33dp"
        android:drawable="@drawable/rsb_thumb_shadow" />

    <item
        android:width="32dp"
        android:height="32dp"
        android:gravity="center"
        android:drawable="@mipmap/range_seek_bar_thumb" />
</layer-list>